<p class="topic">
Import Keys and Certificates - Alias Selection
</p>

<p class="text">
Each server instance, or alias, can have its own keys and certificates. Select the alias that you want to import from, then click Next.
</p>

<p class="text">
<b>Select the alias to import from.</b> Choose one alias from the list.
</p>

<p class="text">
<b>Enter the password for the certificate database for the selected alias.</b> Enter the password used to access the key and certificate database for the alias you selected above.
</p>
